Subject: Help on misc.survival.

From: [email-masked] (MOLL, THOMAS J.)
Date: Thu, 16 Jun 1994 18:52:00 GMT

Greetings.

I'm looking for advice on a newsgroup which we'd like to create. The
problem is that the Ground Advice Gurus ([email-masked])
will not post the RFD (which follows) because it would create a
second level hierarchy. They suggest rec.outdoors.survival, however we
feel that this would trivialize the nature of the group (under rec.)
and that many facets of survivalism are _not_ in the outdoors (such
as home caning, emergency shelters, generators...)

They said we could propose something else which survival could fit under,
but all we've come up with is misc.theory.survival.

Any advice? Please keep the word "survival" in header as it's what I look
for in follow up posts...

                    PROPOSED NEWSGROUP: misc.survival   
                    ---------------------------------

This is a RFD to create a new newsgroup misc.survival. It was originally
suggested in alt.config as alt.survival, and after some discussion it 
was changed to a misc. group.

What is it?
-----------

The goal of misc.survival is the sharing of ideas about the ideals of self-
preservation. It is a vast topic. Emergency preparedness, outdoor survival,
military, fishing, hunting, light aircraft crew, weapons (how to make, use
etc...), camping, food preservation, horticulture... The list is endless.

What it's not
-------------

It's not political. The only prevailing philosophy should be "I (and the ones
I love) want to live - no matter what." Discussions about gun control or
the morality of hoarding are not appropriate in this proposed newsgroup.

Readership
----------

Anyone who believes that they have something to learn or share about staying
alive. Hopefully this group would be propagated as widely as possible, enabling
a good cross section of net to participate.

Moderator
---------

Part of survival is dealing with unpleasantness, including people. Therefore
there is really no need of a moderator, we should be able to "live" together
or deal with each other! :)

Comments
--------

If you are interested in this proposal, would like to voice your support,
or have comments to make please write me at [email-masked] with
your ideas.

Thank you for your attention! 

-----
Thomas Moll aka -Fnord   |         *** misc.survival ***
Concordia University     |  Interested in emergency prepardness, outdoor
Department of Journalism | survival techniques, food storage, shelters,
Montreal, Quebec, Canada | self-defence, self-reliance, weapons (how to
                         | use, make, etc...) or the like? Get info on
[email-masked]| misc.survival, now in RFD! Email me for info.